A:link {color: #4169E1}
A:visited { color: #8A2BE2}
A:active { color: #F4A460}
td {vertical-align: baseline; font-size: 10pt}
#h {vertical-align: baseline; font-size: 15pt; font-weight:bold; background-color: #6688AA; text-align: center}
#h1 {vertical-align: baseline; font-size: 10pt; background-color: #AACCEE}
#v {
	vertical-align: baseline;
	font-size: 11pt;
	font-weight: normal;
	text-align: left;
	padding : 10;
}
#va {
	vertical-align: baseline;
	font-size: 12pt;
	font-weight: normal;
	background-color: #FFCC00;
	text-align: left;
	padding : 10;
}

#a1, #a3, #a4, #a5, #a6, #d1, #d3, #d5 {
	vertical-align: baseline;
	font-size: 8.5pt
}
#ha1, #ha3, #ha4, #ha5, #ha6, #hd1, #hd3, #hd5 {
	vertical-align: baseline;
	font-size: 12pt;
	font-style:normal;
	font-weight : bold;
	padding-left: 3
}
#a1, #ha1 {background-color: #99CCFF}
#a3, #ha3 {background-color: #77AADD}
#a4, #ha4 {background-color: #5588BB}
#a5, #ha5 {background-color: #CCFFFF}
#a6, #ha6 {background-color: #66BBCC}
#d1, #hd1 {background-color: #33DDFF}
#d3, #hd3 {background-color: #33BBDD}
#d5, #hd5 {background-color: #3399BB}

#epmp{
	vertical-align: baseline;
	font-size: 12pt;
	font-style:normal;
	font-weight : bold;
	background-color: #6495ED;
	padding-left : 3;
}
#epm{
	vertical-align: middle;
	font-size: 20pt;
	font-style:normal;
	background-color: White;
	color: #6495ED;
	padding-left : 5;
	font-weight : bold;
	text-align : center;
}
#dh{
	vertical-align: baseline;
	font-size: 10pt;
	font-style: italic;
	background-color: White;
	padding : 5;
	text-align : center;
}
#d{
	vertical-align: baseline;
	font-size: 10pt;
	font-style: italic;
	background-color: White;
	text-align : center;
}
#dd{
	vertical-align: middle;
	text-align: center;
	font-size: 10pt;
	font-style:normal;
	background-color: White;
	padding-left : 5;
	font-weight : bold;
	text-align : center;
}
#dn{
	vertical-align: middle;
	font-size: 12pt;
	font-style:normal;
	background-color: White;
	padding-left : 5;
	font-weight : normal;
	text-align : center;
}
select {vertical-align: baseline; font-size: 10pt}
input {vertical-align: baseline; font-size: 10pt; font-weight:bold}